<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('NAVBAR_TITLE_WISHLIST', 'Wunschliste');
define('HEADING_TITLE_WISHLIST', 'Meine Wunschliste enth&auml;lt');
define('HEADING_TITLE2_WISHLIST', ' - Inhalt der Wunschliste:');
define('BOX_TEXT_PRICE', 'Preis');
define('BOX_TEXT_PRODUCT', 'Produkt-Name');
define('BOX_TEXT_IMAGE', 'Foto');
define('BOX_TEXT_SELECT', 'Wählen Sie');

define('BOX_TEXT_VIEW', 'Zeigen');
define('BOX_TEXT_HELP', 'Hilfe');
define('BOX_WISHLIST_EMPTY', '0 Artikel');
define('BOX_TEXT_NO_ITEMS', 'Keine Produkte in Ihrer Wunschliste. <br>');

define('TEXT_NAME_WISHLIST', 'Name: ');
define('TEXT_YOUR_NAME_WISHLIST', 'Ihr Name: ');
define('TEXT_YOUR_EMAIL', 'Ihre E-Mail: ');
define('TEXT_MESSAGE', 'Nachricht: ');
define('TEXT_ITEM_IN_CART', 'Das Produkt wird in den Warenkorb');
define('TEXT_ITEM_NOT_AVAILABLE', 'Das Produkt aus dem Angebot');
define('TEXT_DISPLAY_NUMBER_OF_WISHLIST', 'Angezeigt werden <b>%d</b> bis <b>%d</b> (von insgesamt <b>%d</b> Artikeln in Ihrer Wunschliste)');
define('WISHLIST_EMAIL_TEXT', 'Sie können den Inhalt der Zwischenablage an seine Freunde. Sie erhalten eine Nachricht mit einem Link auf den Inhalt Ihrer Zwischenablage. Füllen Sie das Formular die Namen und Anschriften Ihrer Freunde. Sie müssen sich nicht füllen Sie alle Zeilen. Füllen Sie nur so viel, wie viele Menschen Sie möchten, eine Nachricht zu senden. Geben Sie die Informationen, wird der Nachricht.');
define('WISHLIST_EMAIL_TEXT_GUEST', 'Sie können den Inhalt der Zwischenablage an seine Freunde. Sie erhalten eine Nachricht mit einem Link auf den Inhalt Ihrer Zwischenablage. Erstens, geben Sie Ihren Namen und Ihre E-Mail. Dann füllen Sie das Formular aus der die Namen und Adressen Ihrer Freunde. Sie müssen sich nicht füllen Sie alle Zeilen. Füllen Sie nur so viel, wie viele Menschen Sie möchten, eine Nachricht zu senden. Geben Sie die Informationen, die an Nachrichten.');
define('WISHLIST_EMAIL_SUBJECT', 'übermittelt Ihnen eine Liste der ausgewählten Produkte im Supermarkt ' . STORE_NAME);  //Customers name will be automatically added to the beginning of this.
define('WISHLIST_SENT', 'Schicken Sie den Wunschzettel an Ihre Freunde.');
define('WISHLIST_EMAIL_LINK', 'Der Inhalt der Zwischenablage bis zu $from_name Siehe $link'); //$from_name = Customers name  $link = public wishlist link

define('WISHLIST_EMAIL_GUEST', 'Danke,'. "\n" . STORE_NAME);

define('ERROR_YOUR_NAME' , 'Geben Sie den Namen der.');
define('ERROR_YOUR_EMAIL' , 'Geben Sie Ihre E-Mail.');
define('ERROR_VALID_EMAIL' , 'Bitte geben Sie eine gültige E-Mail.');
define('ERROR_ONE_EMAIL' , 'Geben Sie mindestens ein E-Mail.');
define('ERROR_ENTER_EMAIL' , 'Geben Sie Ihre E-Mail.');
define('ERROR_ENTER_NAME' , 'Geben Sie Ihre E-Mail-Adresse.');
define('ERROR_MESSAGE', 'Geben Sie den Text der Nachricht.');

define('ADD_TO_CART', 'In den Warenkorb.');
define('WISHLIST_ADD_TO_CART', 'Das Produkt wurde in den Warenkorb.');
define('WISHLIST_DELETE_PRODUCT', 'Löschen.');

define('WISHLIST_EMAIL_INTRO', 'Hallo %s! '."\n\n");
define('WISHLIST_EMAIL_KOMENTARZ', 'Zusätzliche Informationen aus %s ');

?>
